Quassel IRC - Bug #504

Client crash while trying to reconnect
01/27/2009 12:07 AM - kitterma

Status: Resolved Start date: 01/27/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

Trying to connect to a remote core, the client crashed. This is a git snapshot up through 8ec4a861.

Up to date Kubuntu Intrepid with KDE 4.1.4.

Related issues:
Related to Quassel IRC - Bug #502: Undocumented client/core protocol incompat...

Resolved 01/26/2009

Associated revisions

Revision 13425536 - 08/02/2019 12:50 PM - al
Merge branch 'simplify-time-formatting' of https://github.com/justjanne/quassel

Closes #504.

History

#1 - 02/04/2009 02:17 PM - E¢gS
- Status changed from New to Resolved

- Target version set to 0.4.0

closing as discussed on IRC
